## festival-freebsoft-utils 0.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for festival-freebsoft-utils
 
-# Copyright (C) 2004 Brailcom, o.p.s.
+# Copyright (C) 2004, 2006 Brailcom, o.p.s.
 #
 # Author: Milan Zamazal <pdm@brailcom.org>
 #
@@ -20,7 +20,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA.
 
-VERSION := 0.4
+VERSION := 0.6
 DISTDIR := festival-freebsoft-utils-$(VERSION)
 TARBALL := $(DISTDIR).tar
