## festival-freebsoft-utils 0.7

=== Makefile ===
--- 
+++ 
@@ -18,11 +18,14 @@
 #
 # You should have received a copy of the GNU General Public License
 # along with this program; if not, write to the Free Software
-# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA.
+# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA.
 
-VERSION := 0.6
+PROJECT := festival-freebsoft-utils
+VERSION := 0.7
+
 DISTDIR := festival-freebsoft-utils-$(VERSION)
 TARBALL := $(DISTDIR).tar
+DOCDIR := doc
 
 .PHONY: all install install-strip uninstall clean distclean mostlyclean \
 	maintainer-clean TAGS info dvi dist check
@@ -40,6 +43,7 @@
 
 clean: mostlyclean
 	rm -rf $(DISTDIR) $(TARBALL)*
+	rm -f doc/*.info doc/*.ps doc/*.pdf doc/*.html doc/*.dvi
 
 distclean: clean
 
@@ -47,18 +51,35 @@
 
 TAGS:
 
-info: festival-freebsoft-utils.info
+info: $(DOCDIR)/$(PROJECT).info
 %.info: %.texi
-	makeinfo $<
+	cd $(DOCDIR) && makeinfo $(PROJECT).texi
 
-pdf: festival-freebsoft-utils.pdf
+pdf: $(DOCDIR)/$(PROJECT).pdf
 %.pdf: %.texi
-	texi2pdf festival-freebsoft-utils.texi
+	cd $(DOCDIR) && texi2pdf $(PROJECT).texi
+
+dvi: $(DOCDIR)/$(PROJECT).dvi
+%.dvi: %.texi
+	cd $(DOCDIR) && texi2dvi $(PROJECT).texi
+
+ps: $(DOCDIR)/$(PROJECT).ps
+%.ps: %.texi dvi
+	cd $(DOCDIR) && dvips $(PROJECT).dvi
+
+html: $(DOCDIR)/$(PROJECT).html
+%.html: %.texi
+	cd $(DOCDIR) &&	\
+	makeinfo --html --no-split $(PROJECT).texi
+
+doc-all: info pdf ps dvi html
 
 dist: clean info
 	mkdir $(DISTDIR)
 	chmod 755 $(DISTDIR)
-	install -m 644 [A-Z]* *.scm *.texi *.info* $(DISTDIR)
+	install -m 644 [A-Z]* *.scm $(DISTDIR)
+	mkdir -m 755 $(DISTDIR)/doc
+	install -m 644 doc/*.texi doc/*.info* $(DISTDIR)/doc/
 	tar cvf $(TARBALL) $(DISTDIR)
 	gzip -9 $(TARBALL)
