=== debian/control ===
Source: festival-freebsoft-utils
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.6
Homepage: http://www.freebsoft.org/festival-freebsoft-utils

Package: festival-freebsoft-utils
Architecture: all
Depends: festival, ${misc:Depends}
Recommends: sox
Conflicts: speech-dispatcher (<= 0.2-5)
Description: Festival extensions and utilities
 Miscellaneous Festival utilities, providing especially the following
 features: Generalized concept of input events, including ability to
 play sounds within the synthesized text and to map logical input events
 to other events; replacing given words in the synthesized text by events;
 spelling; capital letter signalization; punctuation reading modes;
 miscellaneous Festival Scheme functions.
 .
 Primary focus of festival-freebsoft-utils is on Festival cooperation with
 Speech Dispatcher, but they may be used together with other speech frontends
 or for other purposes as well.
